UbixOS V2 2.0

Functions
colours.cc File Reference
`#include <sde/sde.h>`
`#include <sde/ogDisplay_UbixOS.h>`
`#include <objgfx40/objgfx40.h>`
`#include <sys/video.h>`
`#include <vmm/paging.h>`
`#include <string.h>`
`#include <lib/kprintf.h>`
`#include <lib/kmalloc.h>`
`#include <ubixos/sched.h>`
`#include <ubixos/vitals.h>`
Include dependency graph for colours.cc:

Go to the source code of this file.

## Functions
void | sdeTestThread ()
void | sdeTestThreadOld ()

## Function Documentation

## ◆ sdeTestThread()

void sdeTestThread | ( |  | ) |

Definition at line 42 of file colours.cc.

References sched_yield(), vitalsStruct::screen, and systemVitals.

Referenced by sdeThread().

Here is the call graph for this function:

## ◆ sdeTestThreadOld()

void sdeTestThreadOld | ( |  | ) |

Definition at line 71 of file colours.cc.

References vitalsStruct::screen, and systemVitals.